Subject: Re: [NSIS] Discusses on GIST (draft-ietf-nsis-ntlp) regarding query message interception

From: Cullen Jennings <[email-masked]>
Date: Sun, 10 May 2009 15:06:08 -0500

Just to be clear, I am *not* asking you to change the document back to  
RAO. I have cleared my discuss regardless of it stays with the current  
intercept scheme or moves back to RAO. I actually missed the part  
where the IESG came to the conclusion that is needed to be changed  
back to RAO but if that's what the AD wants, I'm ok with that..

On Apr 30, 2009, at 12:00 , Magnus Westerlund wrote:

> The IESG had an informal telechat about the discusses on GIST. The  
> main
> issue was the discuss around how GIST aware routers is going to
> intercept the query messages. After some discussion the ADs that was
> present (including the discuss holders on this topic Cullen Jennings  
> and
> Adrian Farrel) come to the conclusion that RAO is the least  
> problematic
> choice for the experimental version of GIST. It is clear that RAO do
> have some issues and implications. The filtering that occur in  
> networks
> for RAO have implications on where GIST will function.
>
> So to resolve these discusses IESG do request that you go back to  
> using
> RAO as the interception technique in GIST. The applicability statement
> also need to note that due to the usage of RAO filtering that occur in
> the network, for example at AS boundaries the function of GIST will be
> limited so certain domains.
>
> There are still concerns about the risk with RAO in affecting the
> routers control plane. So IESG encourages the interested individuals  
> to
> continue to engage in the work on RAO clarification and possibly  
> looking
> into other techniques that removes these issues. These seems important
> for any future usage of GIST with less limited scope.
>
> Best Regards
>
> Magnus Westerlund
>
> IETF Transport Area Director & TSVWG Chair
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone  +46 10 7148287
> Färögatan 6                | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
> ----------------------------------------------------------------------

---

From: Adrian Farrel <[email-masked]>
Date: Mon, 11 May 2009 08:58:12 +0100

Can I echo that.

I have also cleared regardless of the RAO decision.

My personal opinion is that RAO is the less good option, and (if it was up 
to me) I would suggest retaining the current mechanism.

Thanks,
Adrian
----- Original Message ----- 
From: "Cullen Jennings" <[email-masked]>
To: "Magnus Westerlund" <[email-masked]>
Cc: "IESG" <[email-masked]>; "NSIS" <[email-masked]>
Sent: Sunday, May 10, 2009 9:06 PM
Subject: Re: Discusses on GIST (draft-ietf-nsis-ntlp) regarding query 
messageinterception

On Apr 30, 2009, at 12:00 , Magnus Westerlund wrote:

> The IESG had an informal telechat about the discusses on GIST. The  main
> present (including the discuss holders on this topic Cullen Jennings  and
> Adrian Farrel) come to the conclusion that RAO is the least  problematic
> have some issues and implications. The filtering that occur in  networks
> So to resolve these discusses IESG do request that you go back to  using
> routers control plane. So IESG encourages the interested individuals  to
> continue to engage in the work on RAO clarification and possibly  looking